<!DOCTYPE html>
<html>

<head>
    {% include "head.jinja.html" %}
</head>

<body>
    <div class="wrapper">
        <div id="notice">
            <p><i>Current Work Unit:</i> <span id="workUnit">Loading</span></p>
        </div>
        <ol reversed id="primes" start="1" style="height: calc(100vh - calc(32px + 16px));">
            <li>Begin</li>
        </ol>
    </div>

</body>

</html>

<script type="application/javascript" src="./static/main.js"></script>